Subject: New Reply Received - Returning item
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 19 Mar 2023 07:04:21 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Returning item  Ticket comment <div>Hi Team, </div>
<div><br></div>
<div>Thank you for all the effort you are trying to provide on this problem,I appreciate it. </div>
<div> I accept your offer on this as compensation, but can I ask you if you would make the voucher caused in the store as well the online? Because it's easy for me to see the items before buying them to avoid the last problem just happened. </div>
<div><br></div>
<div>Thanks &amp; Regards, </div>
<div>Bayan </div>
<div>
<br><br><br><div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"><br></div>
<div class="yahoo-quoted-begin" style="font-size: 15px; color: #715FFA; padding-top: 15px; margin-top: 0"></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Saturday, March 18, 2023, 11:26 AM, Splash &lt;[email-masked]&gt; wrote:</div>
<blockquote class="iosymail">
<div id="yiv6398172493"><div><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr" style="">Hi Bayan,</div>
<div dir="ltr" style=""><br style=""></div>
<div dir="ltr" style="">Thank you for reaching out to us and giving us the opportunity to help you.<br style=""><br style="">We apologize for the inconvenience caused to you.</div>
<div dir="ltr" style=""><br></div>
<div dir="ltr" style="">We would like to inform you that as per the policy, lingerie products sold on our website and on our stores are non-returnable products. Hence, they can't be returned or exchanged.</div>
<div dir="ltr" style=""><br></div>
<div dir="ltr" style="">We regret to hear that you have received bad quality item however we would like to inform you that we are offering you a voucher of amount AED 15 as a token of apology to compensate the item. You can use this amount to shop at Splash online only in UAE. <br><br>We request you to please confirm your acceptance regarding the above compensation voucher so that we can get it created for you.<br><br>We’re here to build the best online shopping experience for you. <br><br>Feel free to get in touch with us for further assistance.<br> <br>Thank You,</div>
<div dir="ltr">Splash Support Team<br>
</div>
</div></div>

	

</div></div></div>
<blockquote></blockquote>
</blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5854738